openSUSE Security Announce September 2018

security-announce@lists.opensuse.org
  • 1 participants
  • 88 discussions

[security-announce] openSUSE-SU-2018:2727-1: moderate: Security update for okular
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2724-1: moderate: Security update for chromium
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2723-1: Security update for ffmpeg-4
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2712-1: moderate: Security update for python3
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2695-1: moderate: Security update for compat-openssl098
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2694-1: moderate: Security update for php5
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2693-1: moderate: Security update for qemu
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2674-1: important: Security update for MozillaFirefox
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2672-1: Security update for GraphicsMagick
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2667-1: moderate: Security update for nodejs4
by opensuse-security@opensuse.org
3 years
Results per page: